<style type="text/css">
<!--
td { font-family: Verdana, Arial, Helvetica;  font-size: 11px; font-weight: normal; color: #333333;}
a{ font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #333399; text-decoration: underline;}
a.closelink{ text-decoration: underline; }
a.line { text-decoration: underline; }

/** Error Messaging **/
.errormsg { font-family: Verdana, Arial, Helvetica; font-size: 11px; font-weight: normal; color:#CC0000}

/** top nav style **/
.tn a { font-size: 11px; font-weight: bold; color: #333399; text-decoration: underline;}
.tn td.welcome { font-size: 10px; font-weight: bold; color: #660000; }
.tn p.messaging { margin-top: -.03cm; font-size: 9px; font-weight: normal; color: #333333;}
.tn p.messaging a { font-size: 9px; font-weight: normal; color: #333399; text-decoration: underline;}

/** bottom nav style **/
.bn a { font-family: Verdana, Arial, Helvetica; font-size: 11px; font-weight: normal; color: #333399; text-decoration: underline;}
.bn br { font-size: 9px;}
.bn td.copyright { font-family: Verdana, Arial, Helvetica;  font-size: 10px; font-weight: normal; color: #666666;}

/** end FIXME **/

/** root level module header **/
.header {font-size: 11px; font-weight: bold; color: #660000; }


/** complex feature **/
.cft  td.header {font-size: 11px; font-weight: bold; color: #660000; }
.cft td {font-size: 11px; font-weight: bold; color: #333333; text-decoration:none;}
.cft a {font-size: 11px; font-weight: normal; color: #333399; text-decoration:underline;}
.cft br {font-size: 6px; }
.cft br.2 {font-size: 2px; }
.cft br.3 {font-size: 12px; }
.cft .bullet {font-size: 9px;}
.cft .price {color: #CC0000;text-decoration:underline;}
.cft a.header {font-size: 11px; font-weight: bold; color: #333399; text-decoration:underline; }

/** best deals **/
.bd {font-size: 10px; font-weight: normal; color: #666666;}
.bd td.header {font-size: 11px; font-weight: bold; color: #660000; }
.bd a {font-size: 11px; font-weight: normal; color: #333399; text-decoration:underline;}
.bd br {font-size: 6px; }
.bd br.2 {font-size: 1px; }
.bd .price {color: #CC0000;text-decoration:underline;}
.bd .bullet {font-size: 9px;}
.bd a.highlighted {font-size: 11px; font-weight: bold; color: #333399; text-decoration:underline;}
.bd .messaging {font-size: 10px; font-weight: normal; color: #666666;}
.bd td.bullet {font-size: 9px;}

/** customer care **/
.cc .header {font-size: 11px; font-weight: bold; color: #FFFFFF; }
.cc a{ font-size: 11px; font-weight: normal; color: #333399; text-decoration: none;}
.cc a:hover {text-decoration:underline;}
.cc td.question { font-size: 11px; font-weight: bold; color: #333399; text-decoration: none;}
.cc .answer { font-size: 11px; font-weight: bold; color: #333399; text-decoration: underline;}
.cc a.button { font-size: 11px; font-weight: bold; color: #333399; text-decoration: underline;letter-spacing: -.02cm}
.cc br { font-size: 3px;}

/** link-set dual **/
.ls td.header {font-size: 11px; font-weight: bold; color: #660000; }
.ls a { font-family: Verdana, Arial, Helvetica;font-size: 11px; font-weight: normal; color: #333399; text-decoration: underline;}
.ls a.highlighted { font-family: Verdana, Arial, Helvetica;font-size: 11px; font-weight: bold; color: #333399; text-decoration: underline;}
.ls br { font-size: 7px;}
.ls td.bullet {font-size: 9px;}
.header{font-size: 11px; font-weight: bold; color: #660000;
}

/** feature **/
.ft { font-family: Verdana, Arial, Helvetica;font-size: 11px; font-weight: normal; color: #666666; text-decoration: italic;}
.ft td.bullet { font-size: 9px;}
.ft .highlighted { font-family: Verdana, Arial, Helvetica;font-size: 10px; font-weight: normal;font-style:italic; color: #666666;}
.ft br { font-size: 6px;}
.ft br.2 { font-size: 2px;}
.ft a {font-size: 11px; font-weight: normal; color: #333399; text-decoration:underline;}
.ft a.highlighted {font-size: 11px; font-weight: normal; color: #333399; text-decoration:underline;font-style:normal;font-weight:bold;}
.ft .price {font-size: 11px; font-weight: normal; color: #CC0000; text-decoration:underline;}
.ft .messaging { font-family: Verdana, Arial, Helvetica;font-size: 10px; font-weight: normal; color: #666666; text-decoration: none;}

/** email **/
.eml td {font-size: 9px; font-weight: normal; color: #666666;}
.eml br { font-size: 3px;}
.eml input { font-size: 11px; font-weight: normal; color: #666666;}
.eml a {font-size: 9px; font-weight: normal; color: #333399; text-decoration: underline;}


/** hot fare finder **/
.ff br { font-size: 4px;}
.ff .header { font-size: 11px; font-weight: bold; color: #FFFFFF;}
.ff .finderHeader {color: #FFFFFF;  font-size: 11px; font-weight: bold; background-color:FF9900; !important}
.ff .header br { font-size: 2px;}
.ff. finderHeader br{ font-size: 2px;}
.ff td.arial { font-family: Arial; font-size: 11px; color: #333333 }
.ff td.radio { font-family: Arial; font-size: 13px; font-weight: bold; color: #333333;letter-spacing: -.01cm}
.ff .packages .header { font-family: Arial; font-size: 12px; font-weight: bold; color: #CC0000; letter-spacing: -.01cm }
.ff .packages td.radio { font-family: Arial; font-size: 12px; font-weight: normal; color: #000000;}
.ff .packages a { font-family: Arial; font-size: 11px; font-weight: bold; color: #333399;text-decoration:underline;}
.ff .packages td { font-family: Arial; font-size: 10px; font-weight: normal; color: #000000;}
.ff input {  font-family: Verdana, Arial, Helvetica; font-size: 11px; font-weight: normal; color: #666666;}
.ff select {  font-family: Verdana, Arial, Helvetica; font-size: 11px; font-weight: normal; color: #666666;}
.ff .input td  { font-family: Arial; font-size: 11px; font-weight: bold; color: #000000;}
.ff .input span  { font-family: Arial; font-size: 11px; font-weight: bold; color: #000000;}
.ff .input a { font-family: Arial; font-size: 10px; font-weight: normal;  color: #333399;text-decoration:underline;}
.ff .input br {font-size:2px}
.ff .input .messaging { font-family:Verdana, Arial, Helvetica; font-size: 9px;font-weight: normal;  color: #000000;}
.ff .input a.highlighted { font-size:12px;font-weight:bold; }
.ff .input td.secondary {font-size:12px;font-weight:normal }
.ff .input td.found  { font-family: Arial; font-size: 12px; font-weight: bold; color: #CC0000;}

/** calendar **/
.calnav { font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold; color: #333333}
.clickableDays { font-family: Verdana, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #666666; text-decoration: none}
.nonclickableDays { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #999999; }
.months { font-family: Verdana, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #333333; text-decoration: none}
.weekdays { font-family: Verdana, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}

.cshelp a {text-decoration:underline;}
.cshelp .highlighted {font-weight:bold}

.bold {font-weight:bold}

/**********************Disclaimer*****************************/
.disclaimer {font-size: 10px; font-weight: normal; color: #666666; }
#disclaimer {font-size: 10px; font-weight: normal; color: #666666; }

.moduleSpacing {font-size:10px;}
.style1 {font-weight: font-size: 11px;}
 .style2 {font-size: 9px; color: #FF9900;}

.h1 {color: #000000; font-size: large; font-weight: bold; font-family: arial,helvetica,sans-serif; margin-bottom: 0px;}

-->
</style>